# norootforbuild


Name:         adsl-manager-client
License:      GPL
Group:        System/GUI/KDE
BuildRoot:    %{_tmppath}/%{name}-%{version}-build
Summary:      KDE Frontend to adsl-manager-daemon Package, 
Version:      0.1
Release:      1.11%{?dist}
Requires:     adsl-manager-daemon kdelibs nozomi
Source:       %{name}-%{version}.tar.bz2
BuildRequires:	kdelibs-devel qt-devel 


%description
KDE Frontend for adsl-manager-daemon Package.


Authors:
--------
	Tomasz Kopczynski <kirk@kirk.qwe.pl>

%prep
%setup -n %{name}-%{version} -q

%build
make

%install
mkdir -p %{buildroot}/usr/bin/
cp adsl-manager-client %{buildroot}/usr/bin/
mkdir -p %{buildroot}/usr/share/adsl-manager-client/pixmaps/
cp icon.jpg tick.gif cross.gif logo.png %{buildroot}/usr/share/adsl-manager-client/pixmaps/
mkdir -p %{buildroot}/usr/share/adsl-manager-client/translations/
cp client_pl* %{buildroot}/usr/share/adsl-manager-client/translations/
mkdir -p %{buildroot}/usr/share/autostart/
cp adsl-manager-client.desktop %{buildroot}/usr/share/autostart/
mkdir -p %{buildroot}/usr/share/adsl-manager-client/bin/
cp status.sh %{buildroot}/usr/share/adsl-manager-client/bin/
cp vpi.lst %{buildroot}/usr/share/adsl-manager-client/

%post

%postun

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/bin/adsl-manager-client
/usr/share/adsl-manager-client/*
/usr/share/autostart/adsl-manager-client.desktop

%changelog
* Mon Jul 17 2006 Tomasz Kopczynski <kirk@kirk.qwe.pl> 0.1-1
- initial release

